CREATE TABLE her_facility_characteristic (
    FACILITY_CHARACTERISTIC_ID    NUMBER(18, 0),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    FACILITY_ID                   NUMBER(18, 0)    NOT NULL,
    CHARACTERISTIC_CODE           VARCHAR2(120)    NOT NULL,
    CHARACTERISTIC_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    FACILITY_CHARACTERISTIC_ID    NUMBER(18, 0),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    FACILITY_ID                   NUMBER(18, 0)    NOT NULL,
    CHARACTERISTIC_CODE           VARCHAR2(120)    NOT NULL,
    CHARACTERISTIC_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_her_facility_characteristic PRIMARY KEY (FACILITY_CHARACTERISTIC_ID, FACILITY_CHARACTERISTIC_ID)
);
